[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: glcpu problems (woody)



> I'm trying to get glcpu working on my woody machine.
> 
> I added it using dselect, but it seems to need an earliar version of
> libccgnu than I have on my machine.
> 
> Sugestiosn?
> 
> -- 
> "They that would give up essential liberty for temporary safety deserve
> neither liberty nor safety."
> 						-- Benjamin Franklin
> 


Can you give more information?
Either by copy&paste dselect messages or by installing it manually (one way is dpkg -i path/to/deb) and copy&paste the messages that are spited out? 
-- 

    Shaul Karl
    email: shaulka(replace with the at - @ - character)bezeqint.net 



-- 
To UNSUBSCRIBE, email to debian-user-request@lists.debian.org 
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org



Reply to: